{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>
            {% block title %}
            {{ pageTitle|default : "Untitled 
Page" }}
            {% endblock title %}
        </title>
        <link href="{% static 'main.css' %}" rel="stylesheet" type="text/css">
    </head>

    <body>

        <header class = "header">
            <div id = "logo"> </div>
            <h3 id = "heading">PMO Application</h3>
        </header>
        <table class ="MainTable">
        {% block content %}
        
        {% endblock content %}
    </table>
        
    </body>
</html>